import request from '@/utils/request'

// 获取列表
export function getList(params) {
  return request({
    url: '/retreat/list',
    method: 'get',
    params
  })
}

// 获取详情
export function getDetail(params) {
  return request({
    url: '/retreat/detail',
    method: 'get',
    params
  })
}

// 获取引用列表
export function getGoodsList(params) {
  return request({
    url: '/retreat/listInvoice',
    method: 'get',
    params
  })
}

// 新增
export function addData(params) {
  return request({
    url: '/retreat/add',
    method: 'post',
    data: params
  })
}
